div.search-container{
	max-width:800px;
}

div.search-box{
	position:relative;
}

div.search-box input[type="text"]{
	width:100%;
	font-size:24px;
	height:auto;
	padding:10px;
}

input[type="submit"].search-button{
	position:absolute;
	right:0px;
	top:0px;
	margin:6px;
	border:none;
	background-color:transparent;
	font-family:'GlyphiconsHalflings';
	font-size:32px;
	color:#0096d4;
	cursor:pointer;
}

input[type="submit"].search-button:hover{
	color:#146395;
}

div.search-filter-list{
	margin-top:20px;
}

div.search-tiles div.search-tile{
	float:left; 
	width:100%;
	margin-right:20px;
	margin-bottom:20px;
	border-radius: 2px;
	border:1px solid #c2c2c2;
	height:350px;
	position:relative;
	box-sizing:border-box;
}

div.search-tiles div.search-tile:nth-of-type(3n){
	margin-right:0px;
}

div.search-tiles div.search-tile > div.tile-description{
	padding:15px;
}

div.search-tiles div.search-tile > div.tile-description > div.tags{
	font-size:12px; 
	color:#777;
}

div.search-tiles div.search-tile > div.tile-description > div.tags > span.blog-title{
	text-transform:uppercase;
}

div.search-tiles div.search-tile > div.tile-description > div.tags > span.blog-title a{
	color:#777;
}

div.search-tiles div.search-tile > div.tile-description > div.tags > span.blog-title a:hover{
	text-decoration:underline;
	color:#0096D4;
}

div.search-tiles div.search-tile h2 a{
	color:#000;
}

div.search-tiles div.search-tile a{
	color:#999;
}

div.search-tiles div.search-tile h2{
	font-size:20px;
	font-weight:normal;
	margin-top:6px;
	margin-bottom:4px;
}

div.search-tiles div.search-tile > div.tile-footer{
	position:absolute;
	bottom:0px;
	left:0px;
	padding:15px;
	font-size:14px;
	font-style:italic;
	color:#777;
}

div.search-tiles div.search-tile > div.tile-footer a{
	color:#777;
}

div.search-tiles div.search-tile > div.tile-footer a:hover{
	text-decoration:underline;
	color:#0096D4;
}


div.search-tile div.search-image{
	height:140px;
	width:100%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}

div.search-tools {
	width: 100%;
	margin: 20px auto;
}

div.search-byline {
	display: block;
    clear: both;
    margin: 10px auto;
	min-height: 30px;
}

div.search-filters {
	clear: both;
	margin: 10px auto;
}

div.search-results {
	margin: 20px auto;
}

a.close {
	font: 24px arial, sans-serif;
	font-weight: bold;
	color: #777;
	right: 15px;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	position: absolute;
}

a.close:after {
  content: 'X';
}
